[arch-dev-public] [arch-general] [signoff] udev-145-1

Roman Kyrylych roman.kyrylych at gmail.com
Mon Aug 3 04:39:46 EDT 2009

On Mon, Aug 3, 2009 at 06:42, Allan McRae<allan at archlinux.org> wrote:
> Dan McGee wrote:
>> On Sun, Aug 2, 2009 at 9:21 PM, Gerardo Exequiel
>> Pozzi<vmlinuz386 at yahoo.com.ar> wrote:
>>> Gerardo Exequiel Pozzi wrote:
>>> Sidenote2: This udev bump from minimal kernel version from 2.6.22 to
>>> 2.6.25 (mandatory) because use the signalfd(). An announce required?
>> Wowzers, I'm not so sure we want to do that. We just got scared with
>> glibc from going past 2.6.18, this is a rather significant jump (and I
>> know my current Xen kernel is .24).
> Is there a way to build udev without requiring this call?  The discussions
> with the minimal kernel version for our glibc did not even venture beyond
> the .24 version...

I don't really understand why minimal .25 kernel is a problem?
Aren't we the bleeding edge distro?

Roman Kyrylych (Роман Кирилич)

More information about the arch-dev-public mailing list